## libjs-fuzzaldrin-plus 0.3.1

=== debian/changelog ===
libjs-fuzzaldrin-plus (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #811292)

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Jan 2016 16:20:45 +0530
