=== debian/control ===
Source: libjs-fuzzaldrin-plus
Section: web
Priority: optional
Maintainer: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>=9), coffeescript, node-uglify
Standards-Version: 3.9.6
Homepage: https://github.com/jeancroy/fuzzaldrin-plus
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-fuzzaldrin-plus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-fuzzaldrin-plus.git

Package: libjs-fuzzaldrin-plus
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fuzzy search / highlight for programmer's text editor
 A fuzzy search / highlight that specialize for programmer text editor. It
 tries to provide intuitive result by recognizing patterns that people use
 while searching.
 .
 A rewrite of the fuzzaldrin library. API is backward compatible with some
 extra options. Tuning has been done from report usage of the Atom text editor.
