=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

JS_PATH = debian/libjs-fuzzaldrin-plus/usr/share/javascript/fuzzaldrin

%:
	dh $@ 

override_dh_auto_install:
	coffee -c -o $(JS_PATH) src/fuzzaldrin.coffee
	uglifyjs -o $(JS_PATH)/fuzzaldrin.min.js $(JS_PATH)/fuzzaldrin.js
