=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/concurrent-ruby-$1\.tar\.gz/ \
https://github.com/jeancroy/fuzzaldrin-plus/tags .*/v?(\d\S*)\.tar\.gz
